Bug 114958 - libmilter not available
libmilter not available
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: sendmail (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 15:49 EST by Jean Marc BOUCHER
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 10:10:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Marc BOUCHER 2004-02-04 15:49:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:


Version-Release number of selected component (if applicable):
sendmail-cf-8.11.6-28.72
sendmail-doc-8.11.6-28.72
sendmail-8.11.6-28.72
sendmail-devel-8.11.6-28.72

How reproducible:
Always

Steps to Reproduce:
sendmail -d0.13 -bv root | grep MILTER

Additional info:
Comment 1 Jean Marc BOUCHER 2004-02-13 05:10:21 EST
hi,

could you please answer me !!!

it's a RedHat ES server and not a public release !!!

i have paid for support !!!!

regards

jmb
Comment 2 Thomas Woerner 2004-02-13 10:10:31 EST
sendmail-8.11.6-28.72 is compiled with milter support. It is not
printed  in "Compiled with".

The milter header file and the library is located in the devel package.

Note You need to log in before you can comment on or make changes to this bug.